#s101_footer-wrapper {
    border-top: 1px solid #CCCCCC;
}




/* Header SN spacing */
#s101_header-wrapper_right .sn_link_div {
    margin: 0 20px 0 0;
}



/* Home Page - transparent page background */
#s101_page_home #s101_site-wrapper-bg {
background-color: rgba(255,255,255,0);
}


/* remove bottom-of-page border */
#s101_footer-wrapper {
border-top: none;
}

/* IE8 Only */
#s101_site-wrapper-bg {
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

#s101_site-wrapper-bg #s101_side_menu {
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

@media \0screen {
#s101_site-wrapper-bg #s101_side_menu {
position: relative;
z-index: 300;
 }
}


/* Home page - font color */
#s101_page_home .s101_news_title, #s101_page_home .s101_content_titles, #s101_page_home .typogr_text, #s101_page_home .s101_general_content {
color: #9d9d9d;
}

#s101_page_home .s101_page_headings, #s101_page_home .s101_page_headings_app {
color: #9d9d9d!important;
}

.s101_content-wrapper-fullwidth {

padding-top: 30px;

}